<!doctype html>
<html lang="es">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="css/bootstrap.css">
    <!--Estilo Css -->
    <style>
        .slider{
          background: url("images/bono.jpg");
          height: 100vh;
          background-size: cover;
          background-position: center;
        }
        .fondo{
          background: url("images/fondo.jpg");
          height: 100vh;
          background-size: cover;
          background-position: center;
        }
        .titulo{
          color:blanchedalmond
        }
        .letras{
          color:dimgrey;
        }
          
        @media screen and (min-width: 576px){
          div.example {
            font-size: 40px;
          }
        }
        @media screen and (max-width: 768px){
          div.example {
            font-size: 20px;
          }
        }
        #map {
          height: 200px;  /* The height is 400 pixels */
          width: 300px;  /* The width is the width of the web page */
        }
      </style>

    <title>MII MASCOTA</title>
  </head>
  <body class="fondo">
    <div class="container">

      <!-- menú de navegación-->
      <nav class="navbar navbar-dark bg-dark navbar-expand-sm sticky-top">
        <a class="navbar-brand" href="index.html">
          <img src="images/pet-svgrepo-com.svg" width="30" height="30" class="d-inline-block align-top" alt="">
          Mii Mascota
        </a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarTogglerDemo01" aria-controls="navbarTogglerDemo01" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarTogglerDemo01">
          <div class="navbar-nav ml-auto mr-auto text-center">
            <a class="nav-item nav-link active" href="index.html">Inicio</a>
            <a class="nav-item nav-link active" href="#">Reportes</a>
            <a class="nav-item nav-link active" href="#">Contáctanos</a>
            <a href="#" class="btn btn-outline-danger mt-auto">Reportar</a>
            <a href="#"></a>
          </div>
          <div class="d-flex justify-content-around">
            <a href="Login.html" class="btn btn-outline-primary mt-auto">Login </a>
            
          </div>
        </div>    
      </nav>
      <!-- fin menú de navegación-->
  
      <!--  Login -->
      <section class="container">
       
          <div class="row">
              <div class="col-md-6 border-right border-top mt-2 pt-5">
                  <h3 class="text.text-uppercase text-center">Inicio de sesion</h3>
                  <form>
                      <div class="form-group">
                          <label>Nombre de usuario</label>
                          <input type="email" class="form-control" placeholder="Enter email" id="name">
                           <small id="emailHelp" class="form-text text-muted">We'll never share your email with anyone else.</small>
                      </div>
                      <div class="form-group">
                          <label for="pass">Contraseña</label>
                          <input type="password" class="form-control" id="pass" placeholder="Password">
                      </div>
                      <input type="button" class="btn btn-primary text-uppercase" name="iniciar" value="iniciar sesion">
                      
                  </form>
              </div>
              <div class="col-md-6 border-top mt-2 pt-5">
                  <h3 class="text.text-uppercase text-center">Nuevo cliente</h3>
                  <h6>Cree una cuenta con nosotros y podras:</h6>
                  <ul>
                      <li>Registra a tu mascota</li>
                      <li>Reporta mascotas encontradas para ayudar a encontrar a su familia</li>
                      <li>Recibir notificaciones cuando encuentren a tu mascota perdida</li>
                      <li>Forma parte de una gran comunidad de amante de las mascotas</li>
                  </ul>                
                  <a class="btn btn-primary text-uppercase" href="registrarse.html" role="button">crear una cuenta</a>
              </div>
          </div>
  
      </section>
  
  
      <!--  fin Login -->
  
      <!-- tarjetas de avisos-->
      <section class="container mt-2 pt-5">
        <h2 class="display-4" style="font-size:5vw;">Mascotas de la semana</h2>
        <br>
        <div class="card-deck">
          <div class="card">
            <img src="images/blog_1.jpg" class="card-img-top img-fluid" alt="...">
            <div class="card-body">
              <h5 class="card-title">Panchito</h5>
              
              
            </div>
          </div>
          <div class="card">
            <img src="images/blog_2.jpg" class="card-img-top img-fluid" alt="...">
            <div class="card-body">
              <h5 class="card-title">Misifus</h5>
              
            </div>
          </div>
          <div class="card">
            <img src="images/blog_3.jpg" class="card-img-top img-fluid" alt="...">
            <div class="card-body">
              <h5 class="card-title">Cholito</h5>
              
           </div>
          </div>
        </div>        
      </section>
      <!-- fin tarjetas-->
  
      <!-- inicio footer-->
      <footer>
        <hr>
        <div class="container">
          <div class="row">
            <div class="col-md-4 border-right border-top mt-2 pt-5">
              <div>
              
                <h6 class="text-uppercase">Acerca de Mii mascota</h6>
                <p class="text-justify">Agrupación de amantes de los animales con el objeto de hacer comunidad para cuidar y proteger a nuestras adorables mascotas.</p>
              </div>
            </div>
            <div class="col-md-4 border-right border-top mt-2 pt-5">
              <div>
                <h6>Contáctanos</h6>
                <ul class="text-danger">
                    <li><a>+569-12345678</a></li>
                  <li><a>info@miimascota.cl</a></li>
                </ul>
              </div>
            </div>
            <div class="col-md-4  border-top mt-2 pt-5">
              <div id="map"></div>
              <script>
                  // Initialize and add the map
                  function initMap() {
                  // The location of Uluru
                  var uluru = {lat: -33.447348, lng: -70.657423};
                  // The map, centered at Uluru
                  var map = new google.maps.Map(
                      document.getElementById('map'), {zoom: 15, center: uluru});
                  // The marker, positioned at Uluru
                  var marker = new google.maps.Marker({position: uluru, map: map});
                }
              </script>
              <script async defer
                src="https://maps.googleapis.com/maps/api/js?key=AIzaSyD8H5uEHaNg7tw7GdOevY0CEk-d59HhJtQ&callback=initMap">
              </script>
            </div>
            </div>
          </div>
          <hr>
          <div class="row">
          
            <div class="col-md-12 text-md-center">
              <span class="letras">Mii mascota © | All Rights Reserved</span>
            </div>
          </div>
      </footer>
      
      <!-- jQuery first, then Popper.js, then Bootstrap JS -->
      <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
      <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
      <script src="js/bootstrap.min.js"></script>
      <script src="js/consulta.js"></script>
    </div>

  </body>
</html>